@font-face {
  font-family: GlacialIndifference-Bold;
  src: url('font/GlacialIndifference-Bold.otf');
}
@font-face {
  font-family: Ralewayt;
  src: url('font/Ralewayt.ttf');
}
@font-face {
  font-family: GlacialIndifference-Regular;
  src: url('font/GlacialIndifference-Regular.otf');
}
@font-face {
  font-family: arialbd;
  src: url('font/arialbd.ttf');
}
@font-face {
  font-family: PlayfairDisplay-Regular;
  src: url('font/PlayfairDisplay-Regular.ttf');
}
html {
  scroll-behavior: smooth;
   overflow-x: hidden;
   font-family: GlacialIndifference-Bold;
}
body{
  margin-top: -4%;
  height: 100%;
}
.content{
  height: 100%;
  position: relative;
}
.header {
  padding: 5%;
  text-align: center;
  background-color: #223049;
  color: #fff;
  font-size: 1vw;
  z-index: 1;
  margin-bottom: -4%;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.2); 
}
.header h1{
  font-size: 2vw;
  text-align: center;
  letter-spacing: .5vw;
  margin-left: 25%;
}
.header .logo {
  max-width: 25%;
  background-color: transparent;
  position: sticky;
  display: inline-block;
  margin-left: -55%;
  margin-top: -200%;
  margin-bottom: 2.25%;
 }

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  background-color: #223049;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  border-style: none;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 2vw;
  color: #fff;
  display: block;
  transition: 0.3s;
  z-index: 1;
}

.sidenav a:hover {
  color: #FFC707;
  background-color: #223049;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 40px;
}
#span {
  font-size: 5vw;
  cursor: pointer;
  position: fixed;
  left: 4%;
  top: 3%;
  color: #000;
  opacity: .7;
  z-index: 1;

}
#span:hover{
  transform: scale(1.5);
  transition: 0.3s;
  opacity: 1;
  color:  #000;
}



.main {
  margin-top: 30px; 
}

.navbar .logo{
	height:  15%;
	width:  10%;
	background-color: white;
	z-index: 1;
	position: fixed;
	left: 10%;
	top: -5%;
	display:inline-block

}

.parallax {
  justify-content: center;  
  align-items: center; 
	background-image: url('images/home.png');
	max-height: 100%;
  max-width: 100%; 
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
  margin-bottom: 10%;
  }

.parallax h1{
 	line-height: 35;
 	text-align: center;
 	font-size: 1vw;
 	color: white;
 	display: block;
 	letter-spacing: 5px;
 }
 .parallax h2{
 	margin-top: -15%;
 	text-align: center;
 	font-size: 6vw;
 	color: white;
  letter-spacing: 10px;
 }

.logo {
	background-color: black;
	height:  50%;
	width:  99.5%;
	position: absolute;
	top:  100px;
	margin: 0px;
  z-index: =5;
}


.services {
	max-height:100%;
	border-radius: 5px;
  background-color: #FFF;
	font-size: 4vw;
	margin:  0px;
	color: #223049;
	text-align: center;
	line-height: 0;
	letter-spacing: 5px;

}

.services .image1{
	background-color: #0101;
  max-height: 45%;
	max-width: 45%;
	position: absolute;
	left: 3%;
	margin-top: 2%;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);

}

.services hr{
  max-width: 10%;
  height: 0.75vw;
  background-color: #000;
  margin-top: 3.5%;
  margin-bottom: 5%;
  background-color: #FFC707;
  border-style: none;
}
.services .image1 p{
	color:  #28527a;
	margin-top: 10%;
	margin-left: 10%;
	font-size: 2vw;
	text-align: left;
	word-wrap: break-word;
  width: 85%;
  line-height: 1;
  letter-spacing: 1px;


}
#p1{
	color:  #000;
	margin-left: 10%;
	font-size: 1.25vw;
	text-align: left;
	word-wrap: break-word;
  width: 85%;
  text-align-last: left;
  margin-bottom: 13%;
  letter-spacing: 1px;
  font-family: Ralewayt;

}
#p8{
  color:  #000;
  margin-left: 10%;
  font-size: 1.25vw;
  text-align: left;
  word-wrap: break-word;
  width: 85%;
  text-align-last: left;
  margin-bottom: -7%;
  letter-spacing: 1px;
  font-family: Ralewayt;
}
#p9{
  color:  #000;
  margin-left: 10%;
  font-size: 1.25vw;
  text-align: left;
  word-wrap: break-word;
  width: 85%;
  text-align-last: left;
  margin-bottom: 0%;
  letter-spacing: 1px;
  font-family: Ralewayt;

}
#p10{
  color:  #000;
  margin-left: 10%;
  font-size: 1.25vw;
  text-align: left;
  word-wrap: break-word;
  width: 85%;
  text-align-last: left;
  margin-bottom: 8%;
  letter-spacing: 1px;
  font-family: Ralewayt;

}
.services .image1 img{
	display: block;
  margin: 0 auto;
  text-align: justify;
  width:  100%;
  max-height: -20%;


}
.services .image1:hover {
	transform: scale(1.1);
  transition: transform .2s; 
}

.services .image2{
  background-color: #0101;
  max-height: 45%;
  max-width: 45%;
	position: absolute;
	margin-left: 52%;
	margin-top: 2%;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);


}
.services .image2 p{
	color:  #28527a;
  margin-top: 10%;
	margin-left: 10%;
  font-size: 2vw;;
	text-align: left;
	word-wrap: break-word;
  width: 85%;
  line-height: 1;
  letter-spacing: 1px;

}
.services .image2 img{
	display: block;
  margin: 0 auto;
  text-align: justify;
  width:  100%;
  height: 100%;
}
.services .image2:hover {
  transform: scale(1.1);
  transition: transform .2s;
}

.services .image3{
	color:  #000;
  background-color: #0101;
  max-height: 45%;
  max-width: 45%;
	position: absolute;
	margin-left: 3%;
	margin-top:  62%;
	margin-bottom: -50%;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)
}
.services .image3 p{
	color:  #28527a;
  margin-top: 10%;
	margin-left: 10%;
  font-size: 2vw;;
	text-align: left;
	word-wrap: break-word;
  width: 85%;
  line-height: 1;
  letter-spacing: 1px;

}
.services .image3 img{
	display: block;
  margin: 0 auto;
  text-align: justify;
  width:  100%;
}
.services .image3:hover {
  transform: scale(1.1);
  transition: transform .2s;
}


.services .image4{
  background-color: #0101;
  max-height: 45%;
  max-width: 45%;
  position: absolute;
  margin-left: 52%;
  margin-top:  62%;
  border-style: none;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)



}
.services .image4 p{
  color:  #28527a;
  margin-top: 10%;
  margin-left: 10%;
  font-size: 2vw;
  text-align: left;
  word-wrap: break-word;
  width: 85%;
  line-height: 1;
  letter-spacing: 1px;

}
.services .image4 img{
  display: block;
  margin: 0 auto;
  text-align: justify;
  width:  100%;
  height: 100%;

}
.services .image4:hover {
  transform: scale(1.1);
  transition: transform .2s;
}



.projects{
	height:100%;
	background-color: #eee;
	font-size:2vw;
	margin:  0px;
	color: white;
  margin-top: 40%;

}

.projects .header1{
	min-width: 100%;
  max-height: 30%;
	background-color: #f0cc16;
	margin:  0px;
	margin-top: 92%;
  position: absolute;
  font-family: GlacialIndifference-Regular;
}

.projects p{
	font-size: 4.5vw;
	color: #28527a;
	display:inline-block;
	margin-bottom: 1%;
	margin-left: 20%;
	margin-top: 1%;
}
#p2 {
	font-size: 1.75vw;
	color: #28527a;
	display: inline-block;
	margin-bottom: 0px;
	margin-left: 19%;
	margin-top: 0%;
  text-align: center;
  font-family: GlacialIndifference-Regular;
}
#p3 {
	 font-size: 1.75vw;
   text-align: center;
	color: #28527a;
	display: inline-block;
	margin-bottom: 1.5%;
	margin-left: 19%;
	margin-top: 0%;
  font-family: GlacialIndifference-Regular;
}
#p4 {
	 font-size: 1.75vw;
   text-align: center;
	color: #28527a;
	display: inline-block;
	margin-bottom: 0px;
	margin-left: 18.5%;
	margin-top: -1%;
  font-family: GlacialIndifference-Regular;
}
#l1{
  bottom: 75%;
  margin-left: 35%;
  position: absolute;
  color:  #fff;

}
#l2{
  bottom: 75%;
  margin-left: 63%;
  position: absolute;
  color:  #fff;

}
.projects img{
	margin-top:  110%;
	background-color: #fff;
	max-width:  45%;
	max-height: 60%;
	position: absolute;
  left: 3%;
  border-style: none;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)
}

/**

.image__img {
    display: block;
    width: 100%;
    border: 1px solid white;
    box-shadow: 1px 2px color #000;
}

.image__overlay {
    position: absolute;
    top: 40%;
    left: 3%;
    max-width:  45%;
    max-height: 60%;
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    font-family: 'Quicksand', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.25s;
}

.image__overlay--blur {
    backdrop-filter: blur(5px);
}

.image__overlay--primary {
    background: #009578;
}

.image__overlay > * {
    transform: translateY(20px);
    transition: transform 0.25s;
}

.image__overlay:hover {
    opacity: 1;
}

.image__overlay:hover > * {
    transform: translateY(0);
}

.image__title {
    font-size: 50px;
    font-weight: bold;
}

.image__description {
    font-size: 25px;
    margin-top: 0.25em;
}

*/

.projects .text{
	margin-top: 110.5%;
	left: 49%;
	background-color: #0101;
	max-width:  50%;
	max-height: 55%;
	position: absolute;
}


.text h1{
	font-size: 1.75vw;
  letter-spacing: 1px;
	color: #28527a;
	line-height: 3;
	text-align: left;
  margin-left: 8%;
	margin-bottom: -2%;
  width: 85%;
  font-family:  arialbd;
}
#p5{
	font-size: 1.25vw;
	margin-left: 8%;
	text-align: justify;
	line-height: 1;
	width: 85%;
  color:  #000;
  margin-bottom: 2%;
  font-family: Ralewayt;
}
#p11{
  font-size: 1.5vw;
  margin-left: 25%;
  text-align: justify;
  line-height: 1.1;
  width: 50%;
  color:  #000;
  margin-bottom: 2%;
  font-family: Ralewayt;
}
#h10 {
  text-align: center;
  font-family: GlacialIndifference-Bold;
  font-size: 2.5vw;
  letter-spacing: .3vw;
  color: #0c1831;
}
          
          /* Services na ung about */
.about{
	max-height:100%;
	background-color:#fff;
	font-size:36px;
	margin:  0px;
	color: white;
	margin-top: 3%;
}
.about hr {
  max-width: 10%;
  height: 0.75vw;
  background-color: #000;
  margin-top: 3%;
  margin-bottom: 5%;
  background-color: #FFC707;
  border-style: none;
}

.about .image1{
	margin-top:  145%;
	left: 0%;
	background-color: white;
	max-width:  32%;
	max-height: 40%;
	position: absolute;
	content:url('images/Marine/Shipyard/2.jpg');
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)
}
.about .image2{
  margin-top:  145%;
  left: 34%;
  background-color: white;
  max-width:  32%;
  max-height: 40%;
  position: absolute;
  content:url('images/Equipment/Cranes/3.jpg');
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);
}
.about .image3{
  margin-top:  145%;
  left: 68%;
  background-color: white;
  max-width:  32%;
  max-height: 40%;
  position: absolute;
  content:url('images/Marine/Shipyard/3.jpg');
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)
}
.about .image4{
  margin-top:  2103%;
  left: 74%;
  background-color: white;
  max-width:  25%;
  max-height: 40%;
  position: absolute;
  content:url('images/Marine/Shipyard/3.jpg');
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12)
}
.about .text{
	background-color: transparent;
	max-width: 100%;
	max-height: 80%;
	position: absolute;
  margin-top: 175%;
  color:  #000;

}

.parallax2 {
  margin-top: 215%;
  background-image: url('images/home.png');
  height: 50%; 
  min-width: 100%;
  position: absolute;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: rgba(255,255,255,0.8);
  background-blend-mode: lighten;
  color:  white;
  font-family: sans-serif;
  margin-bottom: 10%;
  display: block;
 }
 .parallax2 img {
  width: 100%;
  margin-left: 1%; 
  }

 .parallax2 h1{
  line-height: 1;
  margin-left: 72%;
  font-size: 2.5vw;
    font-family: arialbd;
  color: #0c1831;
  margin-top: 4%;

 }
 .parallax2 h2{
  margin-left: 40%;
  margin-top: 5%;
  font-size: 2vw;
  color:#223049;
 }
.parallax2 hr {
  max-width: 6%;
  height: 0.5vw;
  background-color: #000;
  margin-top:  3%;
  margin-bottom: -1%;
  margin-left: 37%;
  background-color: #FFC707;
  border-style: none;
}
#p12{
  font-size: 2.5vw;
  margin-left: 37%;
  text-align: justify;
  line-height: 0;
  width: 50%;
  color:  #000;
  margin-bottom: 0%;
  font-family: arialbd;
  color: #0c1831;
  margin-top: -4%;
}
#p15{
  margin-left: 37%;
  margin-top: 1.25%;
  line-height: .6;
  text-align: left;
  color:  #000;
  margin-bottom: 3%;
}
#p13{
  font-size: 1.5vw;
  margin-left: 40%;
  margin-top: 1%;
  text-align: left;
  line-height: 1;
  width: 50%;
  color:  #000;
  margin-bottom: 3%;
  font-family: Ralewayt;
}

 .parallax2 p {
  font-size: 1vw;
  margin-left: 40%;
  margin-top: 8%;
  color:#000;
 }

 #p7{
  font-size: 1.5vw;
  margin-left: 7%;
  margin-top: 1%;
  width: 22%;
  word-wrap: break-word;
  text-align: center;
  color: #000;
  font-family: PlayfairDisplay-Regular;
 }
  .parallax2 h3{
  margin-left: 10%;
  margin-top: 11%;
  font-size: 2vw;
  color: #223049;
 }

 .parallax2 .logo {
  max-height: 25%;
  max-width: 25%;
  background-color: transparent;
  display: inline-block;

 }
 .logo img {
  display: block;
  margin: 0 auto;
  text-align: justify;
  position: sticky;
  width: 70%;
 }

  .logo2 img {
  display: block;
  margin: 0 auto;
  text-align: justify;
  width: 20%;
  margin-top: -26%;
  margin-left: 8%;
  position: sticky;
 }

 #p6 {
  font-size: 2.25vw;
  margin-left: 8%;
  margin-top: 3%;
  width: 22%;
  word-wrap: break-word;
  position: absolute;
  font-family: arialbd;
  color: #0c1831;
 }
  #p14 {
  font-size: 1.5vw;
  margin-left: 8%;
  margin-top: 6%;
  width: 22%;
  word-wrap: break-word;
  font-family: Ralewayt;
 }
.parallax2 a {
  font-size: 3vw;
  color: #223049;
  margin-left: 15%;
  margin-top: -30%;
  position: absolute;
}
.parallax2 i{
  color:  #223049;
  font-size: 2vw;
  margin-top: 0%;
  margin-left: 37%;
}
iframe{
  max-height: 20%;
  max-width: 20%;
  margin-top: -39%;
  margin-left: 72%;
  position: absolute;
  z-index: ;
}
.links {
  margin-top: 10%;
  margin-left: 30%;
  position: static;
}
.links2 {
  margin-top: 10%;
  margin-left: 40%;
  position: static;
}









.button {
  border-radius: 5px;
  background-color: Transparent;
  background-repeat:no-repeat;
  border-style: none;
  color: #fff;
  text-align: center;
  font-size: 1vw;
  padding: 20px;
  width: 100%;
  margin-bottom: 30%;
  transition: all 0.5s;
  cursor: pointer;
  position: relative;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
  font-size: 5vw;
}

.button span:after {
  position: absolute;
  opacity: 0;
  top: -6px;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-top: 5px;
  color: #FFC707;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}
.button a {
  text-decoration: none;
  color: #fff;
}


.button2 {
  border-radius: 5px;
  background-color: Transparent;
  background-repeat:no-repeat;
  border-width: 5px;
  border: 2px solid white;
  color: #fff;
  text-align: center;
  font-size: 28px;
  padding: 20px;
  width: 250px;
  transition: all 0.5s;
  cursor: pointer;
  margin-left: 3%;
  box-shadow: -2px 2px #fff;
}

.button2 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button2 span:after {
  content: '\2193';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button2:hover span {
  padding-right: 25px;

}

.button2:hover span:after {
  opacity: 1;
  right: 0;
}
.button2 a {
  text-decoration: none;
  color: #fff;
}

.button3 {
  border-radius: 5px;
  background-color: Transparent;
  background-repeat:no-repeat;
  border-width: 5px;
  border-style: none;
  color: #000;
  text-align: center;
  font-size: 3vw;
  padding: 20px;
  width: 100%;
  transition: all 0.5s;
  cursor: pointer;
  margin-top: 50%;
  margin-left: -49%;
  position: absolute;


}

.button3 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button3 span:after {
  position: relative;
  opacity: 0;
  right: -25px;
  transition: 0.5s;
}

.button3:hover span {
  padding-top: 10px;
   color:  #FFC707;
}

.button3:hover span:after {
  opacity: 1;
  right: 0;
}

.button4 {
  border-radius: 5px;
  background-color: #223049;;
  background-repeat:no-repeat;
  color: #fff;
  border-style: none;
  text-align: right;
  font-size: 1vw;
  padding: 2%;
  width: 100%;
  transition: all 0.5s;
  cursor: pointer;
  margin-top: 4%;




}
.button4 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
   opacity: 1;

}

.button4 span:after {
  content: '\27A4';
  position: relative;
  opacity: 0;
  right: -25px;
  transition: 0.5s;
    color: #FFC707;
}

.button4:hover span {
  padding-right: 25px;
  color: #FFC707;
  opacity: 1;
}

.button4:hover span:after {
  opacity: 1;
  right: 0;
}
.button5 {
  border-radius: 5px;
  background-color: #223049;;
  background-repeat:no-repeat;
  color: #fff;
  border-style: none;
  text-align: right;
  font-size: 1vw;
  padding: 2%;
  width: 100%;
  transition: all 0.5s;
  cursor: pointer;
  margin-top: 4%;


}
.button5 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button5 span:after {
  content: '\27A4';
  position: relative;
  opacity: 0;
  right: -25px;
  transition: 0.5s;
    color: #FFC707;
}

.button5:hover span {
  padding-right: 25px;
    color: #FFC707;
}

.button5:hover span:after {
  opacity: 1;
  right: 0;
}

.button6 {
  border-radius: 5px;
  background-color: #223049;
  background-repeat:no-repeat;
  color: #fff;
  border-style: none;
  text-align: center;
  font-size: .8vw;
  padding: 8%;
  width: 100%;
  transition: all 0.5s;
  cursor: pointer;
  margin-left: 0%;
  line-height: 1%;
  margin-top: -15%;
  letter-spacing: 1px;


}
.button6 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button6 span:after {
  content: '\27A4';
  position: relative;
  opacity: 0;
  right: 25px;
  transition: 0.5s;
  color: #991;
}

.button6:hover span {
  padding-left: -25px;
  color: #991;
}

.button6:hover span:after {
  opacity: 1;
  right: 0;
}

.button7 {
  border-radius: 5px;
  background-color: #223049;
  background-repeat:no-repeat;
  color: #fff;
  border-style: none;
  text-align: center;
  font-size: .8vw;
  padding: 8%;
  width: 100%;
  transition: all 0.5s;
  cursor: pointer;
  margin-left: 0%;
  line-height: 1%;
  margin-top: -3%;
  letter-spacing: 1px;

}
.button7 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button7 span:after {
  content: '\27A4';
  position: relative;
  opacity: 0;
  right: 25px;
  transition: 0.5s;
  color: #991;
}

.button7:hover span {
  padding-left: -25px;
  color: #991;
}

.button7:hover span:after {
  opacity: 1;
  right: 0;
}

.button8 {
  border-radius: 5px;
  background-color: #223049;
  background-repeat:no-repeat;
  color: #fff;
  border-style: none;
  text-align: center;
  font-size: .8vw;
  padding: 8%;
  width: 100%;
  position: relative;
  transition: all 0.5s;
  cursor: pointer;
  margin-left: 0%;
  line-height: 1%;
  margin-top: 8%;
  letter-spacing: 1px;


}
.button8 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button8 span:after {
  content: '\27A4';
  position: relative;
  opacity: 0;
  right: 25px;
  transition: 0.5s;
  color: #991;
}

.button8:hover span {
  padding-left: -25px;
  color: #991;
}

.button8:hover span:after {
  opacity: 1;
  right: 0;
}

.button9 {
  border-radius: 5px;
  background-color: #223049;
  background-repeat:no-repeat;
  color: #fff;
  border-style: none;
  text-align: center;
  font-size: .8vw;
  padding: 8%;
  width: 100%;
  transition: all 0.5s;
  cursor: pointer;
  margin-left: 0%;
  line-height: 1%;
  margin-top: 12%;
  letter-spacing: 1px;


}
.button9 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button9 span:after {
  content: '\27A4';
  position: relative;
  opacity: 0;
  right: 25px;
  transition: 0.5s;
  color: #991;
}

.button9:hover span {
  padding-left: -25px;
  color: #991;
}

.button9:hover span:after {
  opacity: 1;
  right: 0;
}

